---
name: Jason Young
placeholder: true
locality: Hillsborough, NC
country: USA
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (Americas
  East)</a>
reports_to: michael-dunninger
picture: jasonyoung.jpg
twitter: jasonadamyoung
gitlab: jayo
pronouns: he/him
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/engineering/infrastructure/incident-management/#roles-and-responsibilities">GitLab.com
  CMOC</a></li>

'
story: 'Jason''s very first spoken word is rumored to be "why?" and that naturally
  led to a life-long insatiable curiosity and a passion for helping others discover
  the answers to their own questions. Jason can most often be found out on the hiking
  trails in North Carolina parks with his partner Sarah or travelling across the country
  to find the next great folk band.

'
